chatqhelper

chatqhelper

Installation

sudo pip3 install chatqhelper

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.4.0 2019-01-08      
1.3.10 2019-01-08      
1.3.9 2019-01-04      
1.3.8 2018-12-28      
1.3.7 2018-12-28      
1.3.6 2018-12-21      
1.3.5 2018-12-20      
1.3.4 2018-12-19      
1.3.3 2018-12-19      
1.3.2 2018-12-19      
1.3.1 2018-12-18      
1.3.0 2018-12-18      
1.2.9 2018-12-14      
1.2.8 2018-12-13      
1.2.7 2018-12-13      
1.2.6 2018-12-13      
1.2.5 2018-12-13      
1.2.4 2018-12-11      
1.2.3 2018-12-06      
1.2.2 2018-12-04      
1.2.1 2018-11-29      
1.2.0 2018-11-29      
1.1.16 2018-11-29      
1.1.15 2018-11-29      
1.1.14 2018-11-19      
1.1.13 2018-11-17      
1.1.12 2018-11-17      
1.1.11 2018-11-16      
1.1.10 2018-11-16      
1.1.9 2018-11-14      
1.1.8 2018-11-14      
1.1.7 2018-11-04      
1.1.6 2018-11-02      
1.1.5 2018-11-01      
1.1.4 2018-11-01      
1.1.3 2018-11-01      
1.1.2 2018-11-01      
1.1.1 2018-10-25      
1.1.0 2018-10-25      
1.0.12 2018-10-30      
1.0.11 2018-10-27      
1.0.10 2018-10-24      
1.0.9 2018-10-19      
1.0.8 2018-10-12      
1.0.7 2018-10-12      
1.0.6 2018-10-12      
1.0.5 2018-10-11      
1.0.4 2018-10-11      
1.0.3 2018-10-05      
1.0.2 2018-10-05      
1.0.1 2018-10-05      
1.0.0 2018-10-05      
0.0.0 2018-10-05      

Issues with this package?

Page last updated 2022-03-28 20:26:33 UTC